Loading...
Searching...
No Matches
cal.c File Reference
Rig (transceiver) Internal API

Calibration routines. More...

`#include <hamlib/config.h>`
`#include <hamlib/rig.h>`
`#include "cal.h"`
Include dependency graph for cal.c:

## Functions

float | rig_raw2val (int rawval, const cal_table_t *cal)
| Convert raw data to a calibrated integer value, according to a calibration table.
float | rig_raw2val_float (int rawval, const cal_table_float_t *cal)
| Convert raw data to a calibrated floating-point value, according to a calibration table.

## Detailed Description

Calibration routines.